package com.agilex.healthcare.schedulingmanager.mdws.connection;


public interface EmrConnectionManager {
	public EmrConnection getSiteConnection(MdwsConfiguration mdwsConfiguration, String siteCode);
	// this method will be replaced with the one that takes the site code.
	public EmrConnection getAuthenticatedSiteConnection(MdwsConfiguration mdwsConfiguration, String siteCode);
}
